<?xml version="1.0" encoding="utf-8"?>
<Game id="30569" name="武林外传2同福奇缘" version="20140723" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="武林外传2同福奇缘.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
